ul.dropdown,
ul.dropdown li {
 list-style: none;
 line-height:26px;
}
ul.dropdown ul li {
 list-style: none;
 line-height:22px;
}
ul.dropdown li {
 float: left;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
 position: relative;
}

ul.dropdown ul {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 598;
 width: 100%;
}

ul.dropdown ul li {
 float: none;
}

ul.dropdown li:hover > ul {
 visibility: visible;
}

ul.dropdown li {  /*blok*/
	background-color: transparent;
}

ul.dropdown li:hover {
}

ul.dropdown ul {  /*submenu*/
	 width: 180px;
}


ul.dropdown li a {
 display: block;
 padding: 0px 10px;
 background: url('../images/separator.png') no-repeat right 3px;
}
ul.dropdown ul li a {
 background: none;
 font-weight:normal;
}
ul.dropdown ul a {
	padding: 0px 15px;
	width: 151px;
}
